readCdfIsPm {affxparser} | R Documentation

## Checks if cells in a CDF file are perfect-match probes or not

### Description

Checks if cells in a CDF file are perfect-match probes or not.

### Usage

    readCdfIsPm(filename, units=NULL, verbose=0)

### Arguments

`filename` | The filename of the CDF file.
`units` | An `integer` `vector` of unit indices specifying which units to be read. If `NULL`, all units are read.
`verbose` | An `integer` specifying the verbose level. If 0, the file is parsed quietly. The higher numbers, the more details.

### Value

A named `list` of named `logical` vectors. The name of the list elements are unit names and the names of the logical vector are group names.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

[Package affxparser version 1.6.2 Index]